package cn.pluss.platform.util;

import cn.pluss.platform.api.PageInfo;
import com.baomidou.mybatisplus.core.metadata.IPage;

public class PageUtils {

    public static <T> PageInfo<T> page(IPage<T> iPage) {
        return new PageInfo<T>(iPage.getTotal(), iPage.getPages(), iPage.getCurrent(), iPage.getSize(), iPage.getRecords());
    }
}
